uuid: 67c7e48f-5726-416f-8544-b6a9f9f5fd97
langcode: en
status: false
dependencies:
  config:
    - views.view.programs_search
  module:
    - views
  theme:
    - durhamtech
id: exposedformprograms_searchpage_3
theme: durhamtech
region: sidebar_first
weight: -29
provider: null
plugin: 'views_exposed_filter_block:programs_search-page_3'
settings:
  id: 'views_exposed_filter_block:programs_search-page_3'
  label: ''
  label_display: '0'
  provider: views
  views_label: ''
visibility: {  }
